Subject: bug#21792: failed test

From: [email-masked] (Ludovic Courtès)
Date: Fri, 20 Nov 2015 15:54:35 +0100

"Thompson, David" <[email-masked]> skribis:

> On Thu, Oct 29, 2015 at 10:06 PM, Samuel Lotz <[email-masked]> wrote:
>> Failed test for guix-environment-container.sh
>>
>> I don't know where the version is for guix but I just pulled it yesterday
>> from savannah.
>>
>> I'm on Ubuntu 14.04
>> Guile 2.0.9
>> libgcrypt11 and 20 are installed
>> make 3.81-8.2ubuntu3
>
> Thanks for the report.  I see the issue, but I'm not sure why it's
> happening.  Could you run the following command and send the output?
>
>     guix environment --ad-hoc coreutils --container -- cat /proc/mounts

Samuel, could you try this with Guix 0.9.0 or ‘master’ and report back?

TIA,
Ludo’.